﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.Code", "1.Code", "{85E9028B-B9DE-4A25-941F-95CE0ECDD9C6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2.Tests", "2.Tests", "{DF0875FE-1C1C-4037-892D-05E58B6305FD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ares.Web.App", "Source\Ares.Web.App\Ares.Web.App.csproj", "{5BB02E2C-7C1C-4DAB-84CC-93602EC06F4B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ares.Web.Api", "Source\Ares.Web.Api\Ares.Web.Api.csproj", "{02D417C8-628E-4BA2-84FC-0A2982E26548}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ares.Business", "Ares.Business\Ares.Business.csproj", "{C54F09CF-1DDE-45C3-A3D2-6B67AEBA83B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ares.Business.Contracts", "Ares.Business.Contracts\Ares.Business.Contracts.csproj", "{D0E2F078-ECB5-4723-B1ED-C96561A4E3BE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5BB02E2C-7C1C-4DAB-84CC-93602EC06F4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BB02E2C-7C1C-4DAB-84CC-93602EC06F4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BB02E2C-7C1C-4DAB-84CC-93602EC06F4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BB02E2C-7C1C-4DAB-84CC-93602EC06F4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{02D417C8-628E-4BA2-84FC-0A2982E26548}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02D417C8-628E-4BA2-84FC-0A2982E26548}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02D417C8-628E-4BA2-84FC-0A2982E26548}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02D417C8-628E-4BA2-84FC-0A2982E26548}.Release|Any CPU.Build.0 = Release|Any CPU
		{C54F09CF-1DDE-45C3-A3D2-6B67AEBA83B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C54F09CF-1DDE-45C3-A3D2-6B67AEBA83B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C54F09CF-1DDE-45C3-A3D2-6B67AEBA83B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C54F09CF-1DDE-45C3-A3D2-6B67AEBA83B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0E2F078-ECB5-4723-B1ED-C96561A4E3BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0E2F078-ECB5-4723-B1ED-C96561A4E3BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0E2F078-ECB5-4723-B1ED-C96561A4E3BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0E2F078-ECB5-4723-B1ED-C96561A4E3BE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5BB02E2C-7C1C-4DAB-84CC-93602EC06F4B} = {85E9028B-B9DE-4A25-941F-95CE0ECDD9C6}
		{02D417C8-628E-4BA2-84FC-0A2982E26548} = {85E9028B-B9DE-4A25-941F-95CE0ECDD9C6}
		{C54F09CF-1DDE-45C3-A3D2-6B67AEBA83B6} = {85E9028B-B9DE-4A25-941F-95CE0ECDD9C6}
		{D0E2F078-ECB5-4723-B1ED-C96561A4E3BE} = {85E9028B-B9DE-4A25-941F-95CE0ECDD9C6}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FB509594-8BEC-4A81-BDBA-2A2740F3F6BB}
	EndGlobalSection
EndGlobal
